﻿/*通用*/
*{ margin:0; padding:0;}
html{min-height:100%;}
body{color:#333; background-color:#0081db; background-repeat:no-repeat; background-image:url("https://www.oldied.com/images/pic/IndB.jpg");background-position: center top}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0px;padding:0px;border:none;list-style:none;}
a{text-decoration:none;  text-shadow:none;font-weight:normal;}
ul{list-style:none;}
textarea,input,button{outline:none;-webkit-appearance:none; font-family:"微软雅黑";}
a{color:#6c6c6c;text-decoration:none;}
img{border:none;}
.clear{ clear:both; height:0; overflow:hidden;}
.dk{ width:100%; max-width:1200px; min-width:320px; margin:0 auto;}

.enlarge img{ width:100%;transition:0.5s;}
.enlarge:hover img{-ms-transform:scale(1.04);-moz-transform:scale(1.04);-webkit-transform:scale(1.04);-o-transform:scale(1.04);transform:scale(1.04); transition:0.5s;}


.heand{position:fixed; background-color:#0076bc; background-repeat:no-repeat;background-image:url("https://www.oldied.com/images/pic/hear.jpg"); background-size:auto 100%; background-position:right center;top:0;left:0;width:100%;z-index: 998;}
.hdZa{color:#FFF;background-repeat:no-repeat;background-image:url("https://www.oldied.com/images/icon/emal.png");}
.hdZa:hover{ color:#fde905;}
.search{border:1px solid #025276; background:#c8dde8;}
.searchI{color:#000;background:none;border:none;background-repeat:no-repeat;background-image:url("https://www.oldied.com/images/icon/search.png");}
.searchA{display:block;text-align:center;background:#025276;color:#FFF;}
/*导航*/
.Nav li{ position:relative;}
.Menu a{text-align:center;color:#FFF;}
a.MenuA:hover{ text-decoration:underline;}
a.menuO{color:#fde905;}
.NavK{ width:100%; background:rgba(0,0,0,0.6); display:none;}
.NavK a{border-bottom:1px solid rgba(255,255,255,0.5); display:block; line-height:40px;}
.NavK a:hover{ background:#f8b62c}
/* banner */
.banP{ text-align:center; color:#FFF; margin:0 auto; background:rgba(0,0,0,0.45);}
.banP p{font-weight:bold;}
.banP span{ display:block;}
.banM{ background:#FFF;text-align:center; position:fixed; z-index:99}
.banM p{color:#000;}
/*图片*/
.IndIF1{ background:#6fbc47;}
.IndIF2{ background:#24a9e6;}
.IndIF3{ background:#f8b62c;}
.IndIF4{ background:#0062ac;}
.IndIF1:hover{ box-shadow:0 0 5px #2d7706 inset;}
.IndIF2:hover{ box-shadow:0 0 5px #1475a1 inset;}
.IndIF3:hover{ box-shadow:0 0 5px #b47d0b inset;}
.IndIF4:hover{ box-shadow:0 0 5px #063960 inset;}
.IndIFa{display:block;color:#FFF;text-align:center;}
.IndIFa i{display:block;margin:0 auto; background-repeat:no-repeat; background-image:url("https://www.oldied.com/images/icon/IconI1.png");}
/*硕士招生*/
.IndNeT{border-bottom:1px solid #dcdcdc;}
.IndNeT p{border-bottom:2px solid #1a76f7; background-image:url("https://www.oldied.com/images/icon/icon01.png"); background-repeat:no-repeat;color:#0d0d0d;}
.IndNeT span{ color:#9a9791;}
.IndMore{color:#0c0c0c;}
.IndMore:hover{ color:#c70000;}
.IndNeNa{display:block; background:#edecea;position:relative;}
.IndNeNa p{ color:#0c0c0c;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.IndNeNa span{ text-align:right; display:block; color:#8e8e8e;}
.IndNeNa i{display:block; background-color:#c70000; background-position:center; background-repeat:no-repeat; background-image:url("https://www.oldied.com/images/icon/iconJ.png");position:absolute; top:0; right:0;}
.IndNeNa:hover{ background:rgba(199,0,0,0.05)}
/*视*/
.IndVo{overflow:hidden; position:relative; display:block;}
.IndVan{position:absolute;top:50%; left:50%;background-image:url("https://www.oldied.com/images/icon/play.png"); background-position: center; background-repeat:no-repeat;}
.IndVp{ background:rgba(0,95,175,0.7);width:100%;color:#FFF; position:absolute; left:0; bottom:0;}
.IndVp p{margin:0 auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.IndVa{ display:block;position:relative; overflow:hidden;}
.IndVa p{text-align:center;background:rgba(0,95,175,0.7);width:100%;color:#FFF; position:absolute; left:0; bottom:0;}
.IndVa:hover p{text-align:center;background:rgba(0,95,175,1);}
/*尾*/
.foot{background:#0081db url("https://www.oldied.com/images/pic/foot.jpg") no-repeat center; border-top:1px solid #0c77ca;color:#FFF; background-size:auto 100%;}
.ftlogo img{width:100%;}
.ftLiT{background-image:url("https://www.oldied.com/images/icon/link.png"); background-repeat:no-repeat;}
.ftLn a{color:#FFF;}
.ftLn a:hover{color:#fde905;}
.ftN p{color:#FFF;}
.ftI a{display:block; background:rgba(0,76,134,0.5); position:relative;}
.ftI a i{display:block;background-repeat:no-repeat;background-image:url("https://www.oldied.com/images/icon/ft1.png"); }
.ftIm{ display:none;background:#FFF; position:absolute;}
.ftI a:hover{background:rgba(0,76,134,1)}
.ftI a:hover .ftIm{ display:block;}



.top { position:fixed;background-color:#24a9e6;transition:0.5s;display:none; background-image:url("https://www.oldied.com/images/icon/top.png"); background-repeat:no-repeat; background-position:center;}
.top:hover{background-color:#f8b62c;}
/*弹出*/
.TCB{ background:rgba(0,0,0,0.8); width:100%; height:100%; position:fixed; top:0; left:0;z-index:999;}
.TCN{position:fixed;margin:0 auto;left:0; right:0; z-index:1000;}
.TCclose{ position:absolute; top:0; right:0;}
.TCV{margin:0 auto;}
.TCV video{width:100%; display:block; height:100%;}

/*出的各分辨率媒体查询换算：*/
@media screen and (min-width:360px) and (max-width:374px) and (orientation:portrait){html{font-size:703%;}}
@media screen and (min-width:375px) and (max-width:383px) and (orientation:portrait){html{font-size:732.4%;}}
@media screen and (min-width:384px) and (max-width:399px) and (orientation:portrait){html{font-size:750%; }}
@media screen and (min-width:400px) and (max-width:413px) and (orientation:portrait){html{font-size:781.25%;}}
@media screen and (min-width:414px) and (max-width:431px) and (orientation:portrait){html{font-size:808.6%;}}
@media screen and (min-width:432px) and (max-width:479px) and (orientation:portrait){html {font-size:843.75%;}}
@media screen and (min-width:479px) and (max-width:750px) and (orientation:portrait){html {font-size:843.75%;}}
